<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright 2006, The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- Power menu -->
    <string name="reboot_to_recovery_title" translatable="false">Recovery</string>
    <string name="reboot_to_recovery_message" translatable="false">Rebooting to recovery</string>
    <string name="reboot_to_bootloader_title" translatable="false">Bootloader</string>
    <string name="reboot_to_bootloader_message" translatable="false">Rebooting to bootloader</string>
    <string name="reboot_title">Reboot</string>
    <string name="reboot_message">Rebooting system</string>

    <!-- [CHAR LIMIT=NONE] Title of an application permission, listed so the user can choose whether they want to allow the application to do this. -->
    <string name="permlab_toggleNavigationEditor">control navigation editor</string>
    <!-- [CHAR LIMIT=NONE] Description of an application permission, listed so the user can choose whether they want to allow the application to do this. -->
    <string name="permdesc_toggleNavigationEditor">Allows an application to control the navigation bar editor.</string>

    <!-- Title of an application permission, listed so the user can choose whether they want to allow the application to do this. -->
    <string name="permlab_fakePackageSignature">Spoof package signature</string>
    <!-- Description of an application permission, listed so the user can choose whether they want to allow the application to do this. -->
    <string name="permdesc_fakePackageSignature">Allows the app to pretend to be a different app. Malicious applications might be able to use this to access private application data. Grant this permission with caution only!</string>

    <!-- ADB over network notification -->
    <string name="adb_net_active_notification_title">ADB over network enabled</string>
    <!-- ADB over USB and network notification -->
    <string name="adb_both_active_notification_title">ADB over USB &amp; network enabled</string>
    <!-- ADB notification message-->
    <string name="adb_active_generic_notification_message">Touch to disable debugging.</string>
	
	<!-- Pocket Lock -->
    <string name="pocket_lock_message_long_press">Long press power button to interact</string>
</resources>
